{% extends 'base.html' %}
{% load static %}

{% block content %}
            <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
            <div class="container">
                <p style="font-size: 1em" class="navbar-brand js-scroll-trigger" >{{ voting_time }}</p>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            </div>
        </nav>
<div class="container">
    <div class="row">
        <div class="col">
            <div id="home-content">
{#            {% if user.is_authenticated %}#}
{#                {{ user.username }}#}
{#            {% endif %}#}

                    <h5>PollMe - Get Started!</h5>
                    <h6>Your Vote Matters!</h6>

                {% if request.user.is_superuser %}
                <a class="btn btn-light btn-lg" href="{% url 'count' %}" role="button">click here to check result</a>

                {% endif %}

                <br><br>
                {% if voting_finished %}
                  <p style="font-size: 2em">{{ voting_finished }}</p>
                {% elif not voting_finished %}
                <a class="btn btn-light btn-lg" href="{% url 'login' %}" role="button">Get Started !</a>
                {% endif %}
            </div>
        </div>
    </div>
</div>
{% endblock content %}